
$grid-breakpoints: (
    sm: 320px,
    md: 768px,
    xl: 1199px,
);

$background-color: (rgba(0, 0, 0, 0.0001));
$primary-size: 14px;
$secondary-size: 11px;
$primary-color: (#4E4E4E);
$secondary-color: (#7C7C7C);